dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- Location of this device in a coordinate system according to its local emplacement
property: relativePosition
type:
- string
typeNGSI:
- Property
